Subject: Re: invitation to programm commette of ICNNAI'2006
From: Vladimir Golovko <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2005 13:52:34 +0300

Dear Akira,
You can see the proposal concerning technical cooperation with IEE cis.
I understand a little this proposition.
Ciao
Vladimir
Vincenzo Piuri wrote:
> Dear Vladimir
> 
> thank you very much for your kind invitation.
> I am glad to accept it.
> 
> at this time I am not sure if Iwill be able to attend the conference
> since I have not yet finalized my plans for that period and I still have to wait for 
> the dates of some IEEE meetings (as President of IEEE CIS I will have to attend 
> some of the bureaucratic meetings...)
> I'll do my best to submit a paper and attend the conference 
> 
> if you have not done it yet, I would like to recommend to consider technical 
> cooperation of the ieee CIS. please visit our web site www.ieee-cis.org
> and - if you are interested, contact the VP conferences
> 
> best regards
> 
> vin
> 
> At 02:06 PM 10/21/2005, you wrote:
> 
>>Dear Vin,
>>I hope you are doing good research works as well as
>>enjoying a wonderful life.
>>We are going to organize the 4th International Conference on Neural
>>Networks and Artificial Intelligence ICNNAI'2006.
>>Now that we've decided the conference will be held
>>during 31 May -- 3 June, 2006 in Brest and we want to
>>ask you a favor to be a member of International Program
>>Committee.
>>
>>I suggest by this that you are also going to prepare for it,
>>to create and submit the paper, to come to present it,
>>and of course, to enjoy a fancy life with us in Brest
>>during the conference.
>>
>>Well, we have still time to sleep on this idea,
>>but as a first step, we need your reply ASAP as for
>>the Program Committee Member, hopefully a positive one.
>>
>>Please notice, however, it is not just for your name, but
>>you are supposed to have to review a couple of
>>submitted papers indeed, as a matter of course.
>>
>>If you accept this, we will later send an e-mail
>>for the official invitation, including your preferred topics
>>to review.
>>
>>Best Regards,
>>
>>Prof. Vladimir Golovko
>>Laboratory of Artificial Neural Networks
>>Department of Intelligent Information Technologies
>>Brest State Technical University
>>Moskowskaja 267, 224017
>>Brest, Republic of Belarus
>>e-mail: [email-masked]
>>fax: +375 162 422127
>>
>>
>>
>>
>>
>>
>>
>>
> 
> 
> 
> 
> Vincenzo Piuri
> 
> IEEE Computational Intelligence Society, 2005 President-Elect 
> 
> University of Milan, Department of Information Technologies
> Advanced Research Center on Evolutionary Knowledge
> for Design Innovation by High-Performance Computing
> via Bramante 65, 26013 Crema (CR), Italy
> phone: +39-02-5033-0066 or +39-0373-898-066
> secretary: +39-02-5033-0011 or +39-02-2399-3623
> fax: +39-02-5033-0010     email: [email-masked]
> 
> 
> 
> 
> 

-- 
Prof. Vladimir Golovko
Chairman of Belarus SIG of INNS
Laboratory of Artificial Neural Networks
Departments of Computers
Brest State Technical University
Moskowskaja 267, 224017
Brest, Republic of Belarus
e-mail: [email-masked]
fax: +375 162 422127